Python

Python

By DeepSource

Insecure library imported BAN-B413

Security

Libraries like crypto and pycrypto are no longer actively maintained and has been deprecated in favor of pyca/cryptography library.

pycrypto library is also known to have publicly disclosed buffer overflow vulnerability.